
Quantification tool - Feature #842

Provide new Forecasting calculation rules in accordance to the new Treatment Regimen definition

(Feature #830)

08/06/2013 09:12 AM - Oleksii Kurasov

Status: Closed Start date: 08/06/2013

Priority: Normal Due date: 08/08/2014

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

It will be nice to leave "old" calculation rules for "old" Treatment Regimen definition

History

#1 - 08/13/2013 09:36 AM - Oleksii Kurasov

- Due date set to 08/13/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 08/13/2013 09:36 AM - Oleksii Kurasov

- Due date changed from 08/13/2013 to 08/22/2013

- Status changed from Resolved to In Progress

#3 - 08/13/2013 09:37 AM - Oleksii Kurasov

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

#4 - 08/14/2013 04:30 PM - Luis Gustavo do Valle Bastos

- Target version set to Version 3.0

#5 - 08/24/2013 10:08 AM - Oleksii Kurasov

- Status changed from In Progress to Feedback

#6 - 08/27/2013 10:21 AM - Oleksii Kurasov

- Subject changed from Provide new Forecasting calculation rules in accordance to the new Treatment Regimen definition (Feature #830) to Provide

new Forecasting calculation rules in accordance to the new Treatment Regimen definition (Feature #830) (ver 3)

#7 - 01/24/2014 01:30 PM - Luis Gustavo do Valle Bastos

- Subject changed from Provide new Forecasting calculation rules in accordance to the new Treatment Regimen definition (Feature #830) (ver 3) to

Provide new Forecasting calculation rules in accordance to the new Treatment Regimen definition (Feature #830)

- Target version changed from Version 3.0 to Version 2.0

#8 - 08/08/2014 06:06 AM - Oleksii Kurasov

- Due date changed from 08/22/2013 to 08/08/2014

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#9 - 08/08/2014 07:08 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed
Replaced by the new multiphase approach.
